page-register {

	nav{
		background-color: #CDDBDF !important;
		z-index: 10;
	    display: block;
	    position: absolute;
	    width: 100%;
	    left: 0;
	    
		.toggleIcon ion-icon{
			color: #234157;
		}

		.logo-center{
			text-align: center;
		    display: table-cell;
		    vertical-align: middle;
		    width: 50%;
		}

		.back_button{
		    font-size: 1.3rem;
		    background: transparent;
		    color: #003f56;
		    display: table-cell;
		    vertical-align: middle;
		    width: 50%;
		    text-align: left;
		}
	}

	.login-nav{
		padding: .6rem;
    	display: table;
    	width: 100%;
	}

	.themes-container {
    	padding-top: 45px;

		.themes-content {
			.title-page{

				background-color: #CDDBDF;
				position: relative;

				h3{
					margin-top: 0;
					padding-top: 1rem;
					padding-bottom: 2rem;
					// padding-left: 1rem;
					font-size: 23px;
    				font-family: "Myriad";
    				color: #003f56;
    				margin-bottom: 0;
    				font-weight: bold;
    				text-align: center;
				}

				// h3:after{
				// 	content: '';
				//     display: block;
				//     margin-top: 3px;
				//     margin-left: 2px;
				//     border-bottom: 9px solid #003f56;
				//     width: 20%;
				// }

				a{
					// color: #003f56;
					position: absolute;
					right: 13px;
    				top: 17px;
					font-weight: bold;
					text-decoration: none;
					background: #00B379;
				    color: white;
				    border-radius: 7px;
				    width: 75px;
				    padding: .7rem;
				    font-weight: bold;
				    font-size: 13px;
				}
			}	

			.info{
				padding: 1rem;

				p{
					color: #565555;
					font-size: 1rem;
					margin-bottom: 0
				}
			}

			h4{
				color: #07b17b;
			    font-weight: 700;
			    font-size: 20px;
			    margin-bottom: 1rem;
				margin-top: 1rem;
				padding-left: 1rem;
				
			}

			.edit-image {


				button{
					padding: 0 0.5em;
				    height: 24px;
				    font-size: .9rem;
				    background: transparent;
				    color: #333;
				    margin-bottom: 1.5rem;
				    width: 60%;
				    background: #07b17b;
				    color: white;
				    margin: 0 auto;
				    margin-top: .7rem;
				    padding: 1rem;
				    font-weight: bold;
				}
				
				img{
					width: 150px;
				    height: 150px;
				    display: block;
				    margin: 0 auto;
				    border-radius: 50%;
				    margin-bottom: 1rem;
				}
			}


			form{

				padding: 1rem;
				padding-top: 0;
				margin-top: 2rem;
				

				ion-label{
					font-size: 14.4px;
					color: #333;
					font-weight: bold;
				}

				ion-input{
					input{
						border-radius: 15px;
						width: 100%;
					    height: 34px;
					    padding: 6px 12px;
					    background-color: #fff;
					    border: 1px solid #ccc;
					    font-size: 14px;
					}

				}

				.datetime{
					border-radius: 15px;
					width: 100%;
				    height: 34px;
				    padding: 6px 12px;
				    background-color: #fff;
				    border: 1px solid #ccc;
				    font-size: 14px;
				}

				.item-inner{
					border-bottom: 0 !important;
					box-shadow: none !important;
				}

				.politics-private{
					h5{
						background: 0 0;
					    font-weight: 700;
					    border: 0;
					    padding-left: 0;
					    outline: 0;
					    color: #00B379;
					    cursor: auto;
					    font-size: 14px;
					}
					
				    p{
				    	font-size: 14px;
					    color: #333;
					    background: #ececec;
					    padding: 1rem;
					    font-weight: bold;
					    line-height: 22px;
				    }
				}

				.item.item-md .checkbox-md{
					margin-right: .8rem;
				}

				.input-check{
					ion-label{
						padding-top: .9rem;
					}
				}

				.pass-input{
					// position: relative;
					.item-md, ion-input, ion-item{
						display: table-cell;
						width: 95%;
					}

					a{
						display: table-cell;
    					/* top: 0; */
					    vertical-align: middle;
					    /* float: right; */
					    color: #333;
					    padding-top: 2rem;
					}
				}

				.content-button{
					text-align: center;
					margin-top: 1rem;
					button{
						background: #00B379;
					    color: white;
					    border-radius: 7px;
					    width: 97px;
    					padding: .7rem;
    					font-weight: bold;
					}
				}

				
			}
		}
	}
}

.picker-ios .picker-above-highlight{
	left: 0;
	top: 15px;
}

.picker-ios .picker-below-highlight{
	left: 0;
	top: 131px;
}